@font-face { font-family: 'AvenirBook'; src: url("../fonts/avenir.eot"); src: url("../fonts/avenir.eot") format("embedded-opentype"), url("../fonts/avenir.woff") format("woff"), url("../fonts/avenir.ttf") format("truetype"), url("../fonts/avenir.svg#AvenirBook") format("svg"); }
/* line 26, layout.scss */
body { font-family: 'AvenirBook'; }

/* line 30, layout.scss */
a { outline: none !important; }

/* line 36, layout.scss */
.page { margin: auto; position: relative; }

/* line 42, layout.scss */
.header { z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; background-color: #b41b30; height: 121px; border-bottom: 4px solid #cecece; }

/* line 53, layout.scss */
.myheader { position: relative; }

/* line 57, layout.scss */
.mycontainer { max-width: 1084px; padding: 0; }

/* line 62, layout.scss */
.header-logo { position: absolute; top: 10px; left: 0px; }

/* line 67, layout.scss */
.header-logo img { width: 246px; height: 95px; display: block; }

/* line 73, layout.scss */
.header-phone { font-size: 15.24px; line-height: 21.29px; text-transform: uppercase; color: #cecece; position: absolute; top: 20px; right: 0; font-weight: bold; }

/* line 83, layout.scss */
.p-text { background: url("../images/ellipse.png") no-repeat right center transparent; padding-right: 21px; margin-right: 14px; }

/* line 88, layout.scss */
.p-num a { color: #cecece; }

/* line 92, layout.scss */
.header-menu { position: absolute; top: 54px; right: 0; }

/* line 98, layout.scss */
.main-menu { padding: 0; }

/* line 101, layout.scss */
.main-menu > li { float: left; list-style-type: none; margin-left: 7px; margin-right: 7px; }

/* line 107, layout.scss */
.main-menu > li.last { margin-right: 0px; }

/* line 110, layout.scss */
.main-menu > li > a { display: block; font-size: 18px; color: #FFFFFF; padding-bottom: 38px; font-weight: bold; }

/* line 117, layout.scss */
.main-menu > li > a:hover { color: #bfb7ae; text-decoration: none; background: url("../images/arrow-menu-hover.png") no-repeat center bottom transparent; }

/* line 122, layout.scss */
.main-menu > li.current > a, .main-menu > li.section > a { color: #bfb7ae; background: url("../images/arrow-menu-hover.png") no-repeat center bottom transparent; }

/* line 128, layout.scss */
.slider-fixed { z-index: -1000; width: 100%; min-height: 482px; max-height: 707px; position: fixed; left: 0; top: 121px; }

/* line 138, layout.scss */
.slider-fixed .bx-controls { display: none; }

/* line 143, layout.scss */
.warpper-fix-slider { position: absolute; top: 662px; width: 100%; }

/* line 148, layout.scss */
.bg-bottom-slider, .bg-bs-left, .bg-bs-middle, .bg-bs-right { height: 54px; }

/* line 152, layout.scss */
.bg-bs-left { background-color: #FFFFFF; width: 30%; float: left; }

/* line 158, layout.scss */
.bg-bs-middle { background: url("../images/bg-bottom-slider.png") no-repeat center center transparent; width: 40%; float: left; }

/* line 164, layout.scss */
.bg-bs-right { background-color: #FFFFFF; width: 30%; float: left; }

/* line 171, layout.scss */
.wcontent { padding-top: 50px; background-color: white; padding-bottom: 40px; }

/* line 176, layout.scss */
.warpp { padding-top: 19px; background-color: white; padding-bottom: 40px; }

/* line 182, layout.scss */
.featurenews { max-width: 1114px; }

/* line 185, layout.scss */
.featurenews .bx-viewport { padding-left: 15px; padding-right: 15px; margin-left: 0px; }

/* line 190, layout.scss */
.ni-img { position: relative; }

/* line 193, layout.scss */
.newsitem .ni-img image { width: 100%; }

/* line 196, layout.scss */
.newshead { background: url("../images/bg-head-news-a.png") no-repeat center transparent; display: block; position: absolute; top: 30px; left: -15px; width: 235px; height: 87px; font-size: 25.4px; font-weight: bold; color: #FFFFFF; padding-top: 16px; padding-left: 40px; }

/* line 210, layout.scss */
.featurenews { margin-bottom: 100px; }

/* line 213, layout.scss */
.newsitem .ni-title { background: url("../images/bg-head-news-b.png") no-repeat left center transparent; display: block; margin-left: -15px; padding-left: 55px; padding-bottom: 19px; padding-right: 10px; }
/* line 221, layout.scss */
.newsitem .ni-title div { display: table; table-layout: fixed; width: 100%; height: 68px; }
/* line 227, layout.scss */
.newsitem .ni-title div .newshead { background: none; display: table-row; position: static; height: auto; width: auto; }
/* line 234, layout.scss */
.newsitem .ni-title div .newshead b { display: table-cell; vertical-align: middle; line-height: 1.33; }
/* line 242, layout.scss */
.newsitem .ni-bot { background: #bdbdbd; margin-top: -19px; }
/* line 246, layout.scss */
.newsitem .ni-bot p { color: #fff; margin-bottom: 20px; }

/* line 253, layout.scss */
.ni-bot { padding: 24px; }

/* line 256, layout.scss */
.ni-bot p { font-size: 12.84px; color: #a79e8c; min-height: 73px; }

/* line 261, layout.scss */
.block-more { font-size: 16.31px; text-transform: uppercase; color: #b41126; border: 3px solid #b41126; display: block; width: 193px; height: 47px; line-height: 41px; text-align: center; font-weight: bold; }
/* line 273, layout.scss */
.block-more:hover { text-decoration: none !important; color: #fff; background: #B41126; }

/* line 279, layout.scss */
.newsitem .block-more { margin: auto; }

/* line 282, layout.scss */
.featurenews .bx-wrapper .bx-pager, .featurenews .bx-wrapper .bx-controls-auto { bottom: -50px; }

/* line 285, layout.scss */
.featurenews .bx-wrapper .bx-pager.bx-default-pager a { border: 2px solid #342f29; background: none; }

/* line 289, layout.scss */
.page .content { margin-bottom: 80px; }

/* line 290, layout.scss */
.newsitem { width: 100%; padding-left: 23px; padding-right: 23px; margin-bottom: 37px; }

/* line 296, layout.scss */
.ni-img { width: 100%; }

/* line 299, layout.scss */
.ni-img img { width: 100%; }

/* line 303, layout.scss */
.warpp-bg-xam { width: 100%; background-color: #cecece; padding-bottom: 59px; }

/* line 309, layout.scss */
.welcometext { padding-top: 70px; text-align: center; padding-bottom: 44px; }

/* line 314, layout.scss */
.welcometext h1 { font-size: 44px; color: #FFFFFF; margin-top: 0px; margin-bottom: 30px; font-weight: bold; }

/* line 322, layout.scss */
.welcometext p { font-size: 18px; color: #342f29; line-height: 22px; margin-bottom: 0; font-weight: lighter; }

/* line 330, layout.scss */
.testimonial-ul { margin: 0 auto; padding: 0; }

/* line 334, layout.scss */
.testimonial-ul li { float: left; list-style-type: none; }

/* line 338, layout.scss */
.testimonial-ul li.testi-l { float: right; }

/* line 341, layout.scss */
.testimonial-ul li.testi-c { float: right; }

/* line 345, layout.scss */
.testimonial { width: 427px; padding-top: 23px; }

/* line 349, layout.scss */
.testimonial-img { width: 159px; float: left; }

/* line 353, layout.scss */
.testimonial-img img { width: 100%; }

/* line 356, layout.scss */
.testimonial-text { float: left; width: 268px; color: #FFFFFF; padding-left: 23px; }

/* line 362, layout.scss */
.testi-rate { width: 230px; text-align: center; }

/* line 366, layout.scss */
.testimonial-text h3 { font-size: 22.93px; margin-top: 16px; margin-bottom: 22px; font-weight: bold; }

/* line 372, layout.scss */
.testimonial-text p { margin-bottom: 0; }

/* line 375, layout.scss */
.testi-quote { font-size: 15.29px; line-height: 18.68px; font-style: italic; }

/* line 380, layout.scss */
.testi-name { font-size: 13.59px; }

/* line 384, layout.scss */
.footer { padding: 48px 15px 38px; background-color: #858585; color: #FFFFFF; }

/* line 390, layout.scss */
.fblock { margin-bottom: 30px; width: 32%; float: left; }

/* line 395, layout.scss */
.fblock + .fblock { margin-left: 2%; margin-right: 2%; }

/* line 396, layout.scss */
.fblock + .fblock + .fblock { margin-right: 0; margin-left: 0; }

/* line 397, layout.scss */
.fblock h2 { font-size: 22.93px; margin-top: 0; margin-bottom: 18px; font-weight: bold; }

/* line 403, layout.scss */
.fblock p { font-size: 15.29px; margin-bottom: 0; font-weight: lighter; }

/* line 408, layout.scss */
.fblock-news { min-height: 210px; }

/* line 411, layout.scss */
.menu-footer { margin: 0; padding: 0; }

/* line 415, layout.scss */
.menu-footer li { float: left; list-style-type: none; margin-right: 22px; line-height: 32px; }

/* line 421, layout.scss */
.menu-footer li a { color: #FFFFFF; font-size: 18px; font-weight: bold; }

/* line 426, layout.scss */
.menu-footer li a:hover { text-decoration: none; }

/* line 429, layout.scss */
.fsocial { margin-right: 70px; padding: 0; float: right; }

/* line 434, layout.scss */
.fsocial li { list-style-type: none; margin-left: 9px; margin-right: 9px; float: left; }

/* line 443, layout.scss */
.fsocial li img { width: 32px; height: 32px; }

/* line 447, layout.scss */
.footer-phone { margin-top: 56px; }

/* line 450, layout.scss */
.footer-phone span { font-size: 15.24px; font-weight: bold; }

/* line 454, layout.scss */
.footer-phone .p-text { background: url("../images/ellipse-w.png") no-repeat right center transparent; }

/* line 457, layout.scss */
.footer-phone .p-num a { color: #FFFFFF; }

/* line 461, layout.scss */
.warpp-book { position: absolute; min-height: 400px; width: 100%; top: 176px; }

/* line 467, layout.scss */
.book-block { width: 429px; }

/* line 470, layout.scss */
.banner .book-block { margin-top: 12px; }

/* line 473, layout.scss */
.book-content { width: 429px; height: 366px; background-color: rgba(172, 22, 46, 0.6); color: #FFFFFF; padding: 0 59px; margin-bottom: 8px; }

/* line 481, layout.scss */
.book-content h3 { font-size: 24px; text-align: center; margin: 0; padding: 26px 0; line-height: 24px; }

/* line 488, layout.scss */
.myfield { margin-bottom: 4px; }

/* line 491, layout.scss */
.select-inputfield { width: 100%; height: 40px; background-color: #cecece; position: relative; }

/* line 497, layout.scss */
.select-inputfield label { width: 100%; }

/* line 500, layout.scss */
.select-inputfield input.book-field { border: none; background-color: transparent; line-height: 40px; height: 40px; width: 100%; padding-left: 20px; }

/* line 508, layout.scss */
.select-inputfield input.book-field:focus, .select-inputfield input.book-field:active, .select-inputfield input.book-field:hover { background-color: #342f29; }

/* line 511, layout.scss */
.select-inputfield span.select-btn { position: absolute; top: 0; right: 0; display: inline-block; height: 40px; width: 40px; background: url("../images/select-arrow.png") no-repeat center transparent; }

/* line 520, layout.scss */
.ui-widget-header { color: black !important; }

/* line 523, layout.scss */
.book-submit { width: 100%; height: 62px; background-color: #342f29; border-bottom: 3px solid #181613; border-top: none; border-left: none; border-right: none; }
/* line 531, layout.scss */
.book-submit:hover { background: #cecece; color: #fff; border-bottom: 3px solid #858585; }

/* line 537, layout.scss */
.homepage .book-submit { background-color: #B41B30; font-size: 24px; font-weight: bold; border: 3px solid #181613; }

/* line 543, layout.scss */
.homepage .book-submit:hover { background-color: #CECECE; border: 3px solid #858585; }

/* line 547, layout.scss */
.book-bottom { height: 62px; }

/* line 550, layout.scss */
.btn-book-left, .btn-book-right { display: block; height: 59px; width: 206px; background-color: rgba(172, 22, 46, 0.6); border-bottom: 3px solid #780a18; border-top: 3px solid #b41126; border-right: 3px solid #780a18; border-left: 3px solid #b41126; line-height: 53px; color: #FFFFFF; position: relative; padding-left: 60px; font-size: 17.69px; font-weight: bold; }
/* line 567, layout.scss */
.btn-book-left .iconb1, .btn-book-right .iconb1 { background: url("../images/iconbook1.png") no-repeat center transparent; }
/* line 570, layout.scss */
.btn-book-left .iconb2, .btn-book-right .iconb2 { background: url("../images/iconbook2.png") no-repeat center transparent; }
/* line 573, layout.scss */
.btn-book-left:hover, .btn-book-right:hover { text-decoration: none !important; background: #FFFFFF; border: 3px solid #b41126; color: #b41126; }
/* line 579, layout.scss */
.btn-book-left:hover .iconb1, .btn-book-right:hover .iconb1 { background: url("../images/iconbook1-hover.png") no-repeat center transparent; }
/* line 582, layout.scss */
.btn-book-left:hover .iconb2, .btn-book-right:hover .iconb2 { background: url("../images/iconbook2-hover.png") no-repeat center transparent; }

/* line 589, layout.scss */
.btn-book-left { float: left; }

/* line 592, layout.scss */
.btn-book-right { float: right; }

/* line 595, layout.scss */
.ibook { display: inline-block; height: 100%; left: 0px; margin-top: 0px; position: absolute; top: 0; width: 50px; }

/* line 606, layout.scss */
.btn-menu-mobile { width: 36px; height: 36px; background: url("../images/bg-menu-mobile.png") no-repeat center transparent; position: absolute; top: 26px; left: 26px; display: none; cursor: pointer; }

/* line 616, layout.scss */
.btn-menu-mobile.collapsed { z-index: 9999; }

/* line 619, layout.scss */
.header-booknow { width: 162px; height: 78px; border-bottom: 4px solid #181613; background-color: #342f29; text-align: center; float: right; overflow: hidden; display: none; }

/* line 629, layout.scss */
.header-booknow a { line-height: 88px; font-size: 17.69px; color: #FFFFFF; display: block; }

/* line 635, layout.scss */
.header-booknow a:hover { text-decoration: none; }

/* line 639, layout.scss */
.warpp-menu-mobile { position: absolute; top: 84px; left: 0; width: 100%; z-index: 4000; display: none; }

/* line 647, layout.scss */
.menu-mobile { margin: 0; padding: 0; }

/* line 651, layout.scss */
.menu-mobile li { list-style-type: none; position: relative; }

/* line 655, layout.scss */
.menu-mobile > li > a { font-size: 17.69px; color: #FFFFFF; padding-left: 54px; line-height: 65px; display: block; }

/* line 662, layout.scss */
.mb-arrow { display: block; position: absolute; top: 0; right: 5%; background: url("../images/icon-cong.png") no-repeat center transparent; height: 65px; width: 65px; cursor: pointer; }

/* line 672, layout.scss */
.mb-arrow.active { background: url("../images/icon-tru.png") no-repeat center transparent; }

/* line 675, layout.scss */
.menu-mobile > li > a:hover { text-decoration: none; }

/* line 678, layout.scss */
.menu-mobile > li:nth-child(odd) > a { background-color: #780a18; }

/* line 681, layout.scss */
.menu-mobile > li:nth-child(even) > a { background-color: #b41b30; }

/* line 685, layout.scss */
.menu-mobile ul { background-color: #CECECE; padding: 10px 0; display: none; }

/* line 692, layout.scss */
.menu-mobile ul li a { display: block; padding-left: 68px; font-size: 15px; color: #342F29; padding-top: 10px; padding-bottom: 10px; }

/* line 701, layout.scss */
.menu-mobile ul li a:hover, .menu-mobile ul li.current a, .menu-mobile ul li.section a { background-color: #DDDDDD; text-decoration: none; }

/* line 706, layout.scss */
.inpage { padding-top: 121px; }

/* line 710, layout.scss */
.banner { height: 393px; width: 100%; overflow: hidden; position: relative; } 

/* line 717, layout.scss */
.banner .banner-img-full { position: absolute; top: 0; left: 0; z-index: -1000; opacity: 1; width: 100%;}

/* line 724, layout.scss */
.loader { background: url("../images/loader.gif") no-repeat center transparent; }

/* line 727, layout.scss */
.banner-msg { width: 421px; margin-top: 30px; z-index: 1000; position: absolute; }

/* line 733, layout.scss */
.banner-msg-content { width: 100%; height: 315px; background-color: #FFFFFF; color: #342f29; padding: 20px 49px 20px 49px; }

/* line 740, layout.scss */
.bmsg-red { margin-top: 72px; text-align: center; height: 243px; }

/* line 745, layout.scss */
.bmsg-red .banner-msg-content { background-color: #b71c2f; height: 243px; color: #FFFFFF; }

/* line 750, layout.scss */
.bmsg-red .banner-msg-content h1 { margin-top: 25px; font-weight: bold; }

/* line 754, layout.scss */
.banner-msg-bottom { width: 100%; height: 24px; background: url("../images/arrow-bottom-msg.png") no-repeat center transparent; }

/* line 760, layout.scss */
.banner-msg-content h1 { font-size: 44px; margin-top: 48px; margin-bottom: 24px; text-align: center; }

/* line 766, layout.scss */
.banner-msg-content h2 { font-size: 40.37px; margin-top: 24px; margin-bottom: 24px; text-align: center; font-weight: bold; }

/* line 773, layout.scss */
.banner-msg-content p { font-size: 12.84px; margin-bottom: 0; }

/* line 777, layout.scss */
.banner-msg-content img { display: block; margin: 0 auto 20px auto; }

/* line 782, layout.scss */
.banner .banner-full-text { text-align: center; color: #FFFFFF; padding-top: 95px; }

/* line 787, layout.scss */
.banner-full-text h1 { font-size: 44px; font-weight: bold; margin-top: 0; margin-bottom: 18px; }

/* line 793, layout.scss */
.banner-full-text p { font-size: 18px; line-height: 22px; margin-bottom: 0; }

/* line 799, layout.scss */
.warpp-breadcrumb { height: 36px; background-color: #342f29; }

/* line 803, layout.scss */
.mybcrumb { margin: 0; padding: 0 0 0 6px; background-color: rgba(255, 255, 255, 0); }

/* line 808, layout.scss */
.mybcrumb li { color: #FFFFFF; }

/* line 811, layout.scss */
.mybcrumb li a { line-height: 36px; font-size: 12.84px; color: #FFFFFF; }

/* line 817, layout.scss */
.list-news-item { margin-bottom: 43px; }

/* line 821, layout.scss */
.lni-block { background-color: #d0d0d0; max-width: 605px; min-height: 275px; margin-top: 30px; width: 100%; }

/* line 829, layout.scss */
.lni-head { color: #FFFFFF; font-size: 25.4px; font-weight: bold; line-height: 68px; height: 87px; margin: 0 0 12px -15px; padding-left: 45px; background: url("../images/bg-head-news-b.png") no-repeat left center transparent; white-space: nowrap; }

/* line 840, layout.scss */
.lni-head a { color: #FFFFFF; }

/* line 843, layout.scss */
.lni-head a:hover { text-decoration: none; }

/* line 846, layout.scss */
.lni-desc { padding-left: 34px; padding-right: 34px; padding-bottom: 22px; color: #FFFFFF; }

/* line 852, layout.scss */
.lni-desc p { font-size: 12.84px; line-height: 22.18px; margin-bottom: 18px; }

/* line 857, layout.scss */
.lni-img img { width: 100%; }

/* line 861, layout.scss */
.list-booking-item { position: relative; width: 100%; height: 330px; margin-bottom: 43px; }

/* line 868, layout.scss */
.banner-booking { overflow: hidden; width: 100%; height: 330px; position: relative; }

/* line 874, layout.scss */
.booking-img { width: 1084px; position: absolute; top: 0; left: 0; }

/* line 880, layout.scss */
.lbi-block { background-color: rgba(206, 206, 206, 0.95); width: 340px; height: 100%; padding: 0 10px 30px; position: absolute; top: 0; left: 0; }

/* line 889, layout.scss */
.lbi-head { background: url("../images/bg-head-news-a.png") no-repeat scroll bottom left transparent; color: #FFFFFF; margin: 30px 0 0 -25px; font-size: 25.4px; font-weight: bold; height: 87px; line-height: 68px; padding-left: 46px; white-space: nowrap; }

/* line 900, layout.scss */
.lbi-head a { color: #FFFFFF; display: inline-block; height: 68px; background: url("../images/bg-head-main.png") repeat-x; padding-right: 20px; }

/* line 907, layout.scss */
.lbi-head a:hover { text-decoration: none; }

/* line 910, layout.scss */
.lbi-desc { padding: 8px 8px 25px 18px; font-size: 12.84px; line-height: 20.18px; color: #FFFFFF; }

/* line 916, layout.scss */
.btn-booking { display: block; border-bottom: 3px solid #181613; width: 310px; height: 62px; background-color: #342f29; color: #FFFFFF; font-size: 17.69px; font-weight: bold; line-height: 59px; text-align: center; }
/* line 928, layout.scss */
.btn-booking:hover { color: #FFFFFF; background: #B41126; text-decoration: none !important; border-bottom: 3px solid #780A18; }

/* line 936, layout.scss */
.warpp-row { padding-top: 55px; padding-bottom: 55px; }

/* line 940, layout.scss */
.warpp-rowb { padding-bottom: 25px; }

/* line 943, layout.scss */
.content-intro { text-align: center; font-size: 18px; }

/* line 947, layout.scss */
.content-intro p { margin-bottom: 0; }

/* line 950, layout.scss */
.content-intro h1 { font-size: 44px; font-weight: bold; margin-top: 0; }

/* line 955, layout.scss */
.abu-left img { width: 100%; }

/* line 958, layout.scss */
.abu-right { font-size: 18px; color: #342f29; }

/* line 962, layout.scss */
.abu-text h2 { color: #FFFFFF; font-size: 30px; margin: 0 0 25px 0; font-weight: bold; }

/* line 968, layout.scss */
.abu-text { padding-top: 50px; padding-left: 88px; }

/* line 972, layout.scss */
.abu-text p { margin-bottom: 25px; }

/* line 975, layout.scss */
.abu-text img { margin-left: -15px; display: block; max-width: 100%; }

/* line 980, layout.scss */
.warpp-abu { background-color: #CECECE; padding-top: 87px; padding-bottom: 87px; width: 100%; }

/* line 987, layout.scss */
.banner-subpage { padding-top: 48px; background-color: #ededed; }

/* line 995, layout.scss */
.bsp-title { font-size: 18px; font-weight: bold; color: #342f29; display: block; padding-top: 13px; padding-bottom: 20px; margin-bottom: -1px; text-align: center; white-space: nowrap; }

/* line 1006, layout.scss */
.bsp-title:hover { text-decoration: none; }

/* line 1012, layout.scss */
.bsp.active a.bsp-title, .bsp.current a.bsp-title, .bsp.section a.bsp-title { background: url("../images/bg-arrow-up-slider.png") no-repeat bottom center; }

/* line 1016, layout.scss */
.bsp.active img, .bsp.current img, .bsp.section img { border: 6px solid #b41b30; }

/* line 1020, layout.scss */
.warpp-breakfast { padding-top: 61px; padding-bottom: 68px; border-bottom: 8px solid #cecece; }

/* line 1025, layout.scss */
.breakf-text { padding-top: 50px; padding-left: 45px; }

/* line 1030, layout.scss */
.breakf-text h1 { font-size: 44px; margin: 0 0 25px 0; font-weight: bold; }

/* line 1035, layout.scss */
.breakf-text p { margin-bottom: 25px; }

/* line 1038, layout.scss */
.btn-booknow { display: block; height: 62px; width: 310px; background-color: #342f29; border-bottom: 3px solid #181613; text-align: center; color: #FFFFFF; line-height: 62px; font-weight: bold; }
/* line 1049, layout.scss */
.btn-booknow:hover { color: #FFFFFF; background: #B41126; text-decoration: none !important; border-bottom: 3px solid #780A18; }

/* line 1056, layout.scss */
#video_background { position: absolute; top: 0; left: 0; }

/* line 1061, layout.scss */
.menu-banner { text-align: center; position: absolute; bottom: 0; left: 0; z-index: 1000; width: 100%; }

/* line 1069, layout.scss */
.menu-banner a { display: inline-block; height: 58px; line-height: 58px; background-color: #b41126; width: 203px; color: #FFFFFF; border-top: 2px solid transparent; font-size: 17.07px; font-weight: bold; margin: 0 7px; }

/* line 1081, layout.scss */
.menu-banner a:hover { text-decoration: none; }

/* line 1084, layout.scss */
.menu-banner a.active, .menu-banner a.current, .menu-banner a.section { background-color: #FFFFFF; color: #342f29; }

/* line 1088, layout.scss */
.video-left { padding: 0; position: relative; height: 393px; overflow: hidden; }

/* line 1094, layout.scss */
.video-right { padding: 0; position: relative; height: 393px; overflow: hidden; }

/* line 1100, layout.scss */
#video_background_left { position: absolute; top: 0; left: 0; width: 100%; }

/* line 1106, layout.scss */
#video_background_right { position: absolute; top: 0; left: 0; width: 100%; }

/* line 1113, layout.scss */
.newsitemc { margin-bottom: 30px; }

/* line 1117, layout.scss */
.block-q { background-color: #f3f3f3; margin-left: 3px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color: #780a18; font-size: 18px; padding: 50px 5px 40px 18px; margin-top: 27px; }

/* line 1128, layout.scss */
.bp-location { font-size: 23px; font-weight: bold; color: #b41126; }

/* line 1134, layout.scss */
.mytabs { border-bottom: 3px solid #780a18; }

/* line 1137, layout.scss */
.mytabs li { margin-bottom: 0; margin-right: 5px; }

/* line 1141, layout.scss */
.mytabs li a { display: block; height: 57px; width: 203px; line-height: 57px; background-color: #b41126; padding: 0; text-align: center; font-size: 17.07px; font-weight: bold; color: #FFFFFF; border: none; }

/* line 1154, layout.scss */
.mytabs li.active a, .mytabs li a:hover, .mytabs li a:focus { background-color: #780a18 !important; color: white !important; }

/* line 1158, layout.scss */
.box-content-left { margin-bottom: 66px; }

/* line 1161, layout.scss */
.box-content-right { color: #342f29; font-size: 18px; }

/* line 1165, layout.scss */
.box-content-left img { width: 100%; }

/* line 1168, layout.scss */
.box-content-right h1 { font-size: 39px; font-weight: bold; margin-top: 10px; }

/* line 1173, layout.scss */
.icon-list { margin: 22px 0 0 0; padding: 0; }

/* line 1177, layout.scss */
.box-content-right h4 { font-size: 23px; color: #b41126; margin-top: 10px; margin-bottom: 15px; }

/* line 1183, layout.scss */
.icon-list li { list-style-type: none; float: left; margin-right: 8px; }

/* line 1189, layout.scss */
.icon-list li img { display: block; width: 50px; height: 46px; }

/* line 1194, layout.scss */
.tab-content { padding-top: 37px; }

/* line 1197, layout.scss */
.video-control { width: 125px; height: 125px; position: absolute; top: 50%; left: 50%; margin-top: -62.5px; margin-left: -62.5px; cursor: pointer; }

/* line 1207, layout.scss */
.video-control.play { background: url("../images/btn-video-play.png") no-repeat center transparent; }

/* line 1210, layout.scss */
.video-control.stop { display: none; background: url("../images/btn-video-stop.png") no-repeat center transparent; }

/* line 1214, layout.scss */
.banner:hover .video-control.stop, .video-left:hover .video-control.stop, .video-right:hover .video-control.stop { display: block; }

/* line 1217, layout.scss */
.banner-video { position: relative; }

/* line 1220, layout.scss */
.roomgallery { padding: 0; }

/* line 1223, layout.scss */
.box-content-left .bx-wrapper .bx-pager { text-align: left !important; }

/* line 1226, layout.scss */
.box-content-left .bx-pager { bottom: -60px !important; }

/* line 1230, layout.scss */
.box-content-left .bx-wrapper .bx-pager.bx-default-pager a { background: none repeat scroll 0 0 transparent; border: 2px solid #342f29; }

/* line 1234, layout.scss */
.imgbanner-slider { position: absolute; top: 86px; right: 20px; }

/* line 1240, layout.scss */
.mapcontent { height: 0px; }

/* line 1243, layout.scss */
.content { padding-left: 15px; padding-right: 15px; }

/* line 1248, layout.scss */
.content-right .btn-booknow, .content-left .btn-booknow { font-size: 17.69px; font-weight: bold; }

/* line 1253, layout.scss */
.bx-controls-direction a { display: block; }

/* line 1257, layout.scss */
.bx-wrapper:hover .bx-controls-direction a { display: block; }

/* line 1260, layout.scss */
.room-icon { display: block; margin-top: 22px; max-width: 100%; margin-left: auto; margin-right: auto; }

/* line 1267, layout.scss */
.banner-video-msg { width: 316px; height: 192px; }

/* line 1272, layout.scss */
#MemberLoginForm_LoginForm_Remember { float: none !important; display: inline-block; }

/* line 1277, layout.scss */
.twoline { line-height: 28px; padding-top: 6px; }

/* line 1281, layout.scss */
.date { font-size: 14.45px; margin-bottom: 35px; }

/* line 1286, layout.scss */
.slider-overflow { width: 100%; overflow: hidden; position: relative; height: 100%; }

/* line 1292, layout.scss */
#homesilder-box { position: absolute; top: 0; left: 0; }

/* line 1297, layout.scss */
.img-home { position: absolute; top: 0; left: 0; }

/* line 1303, layout.scss */
#slideshow { position: relative; }

/* line 1307, layout.scss */
#slideshow IMG { position: absolute; top: 0; left: 0; z-index: 8; }

/* line 1314, layout.scss */
#slideshow IMG.active { z-index: 10; }

/* line 1318, layout.scss */
#slideshow IMG.last-active { z-index: 9; }

/* Desktops and laptops ----------- */
@media only screen and (min-width: 1200px) { /* line 1329, layout.scss */
  .warpp-menu-mobile { display: none !important; }
  /* line 1332, layout.scss */
  .slider-fixed, .slider-overflow { height: 614px; }
  /* line 1336, layout.scss */
  .newsitem { width: 100%; padding-left: 0; padding-right: 0; margin-bottom: 0; }
  /* line 1343, layout.scss */
  .fblock { padding-left: 0; padding-right: 0; }
  /* line 1347, layout.scss */
  .fblock-middle { margin-left: 88px; margin-right: 88px; }
  /* line 1352, layout.scss */
  .newsitemb { width: 358px; margin-right: 30px; padding: 0; }
  /* line 1357, layout.scss */
  .lni-img { padding-left: 0; }
  /* line 1360, layout.scss */
  .lni-img img { width: 422px; height: 330px; }
  /* line 1364, layout.scss */
  .lni-right { padding-right: 0; }
  /* line 1367, layout.scss */
  .lni-block { width: 605px; float: right; }
  /* line 1372, layout.scss */
  .abu-left { width: 422px; padding: 0; }
  /* line 1376, layout.scss */
  .abu-right { width: 662px; }
  /* line 1379, layout.scss */
  .newsitemc { width: 341px; margin-right: 30px; padding: 0; }
  /* line 1384, layout.scss */
  .newsitemc.last { margin-right: 0; }
  /* line 1387, layout.scss */
  .content-left { padding-left: 0; width: 759px; }
  /* line 1391, layout.scss */
  .content-right { padding-right: 0; width: 325px; }
  /* line 1395, layout.scss */
  .box-content-left { width: 402px; padding-left: 0; padding-right: 0; }
  /* line 1400, layout.scss */
  .box-content-right { padding-right: 0; width: 310px; padding-left: 0; margin-left: 30px; }
  /* line 1406, layout.scss */
  .content { padding: 0; } }
@media (max-width: 1199px) { /* line 1412, layout.scss */
  .bg-bottom-slider, .bg-bs-left, .bg-bs-middle, .bg-bs-right { height: 54px; background: url("../images/bg-bottom-slider.png") no-repeat center center transparent; }
  /* line 1416, layout.scss */
  .bg-bs-left, .bg-bs-middle, .bg-bs-right { display: none; } }
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1025px) and (max-width: 1199px) { /* line 1426, layout.scss */
  .debug .header { background-color: #ffff00; }
  /* line 1430, layout.scss */
  .warpp-menu-mobile { display: none !important; }
  /* line 1433, layout.scss */
  .slider-fixed, .slider-overflow { height: 522px; }
  /* line 1436, layout.scss */
  .warpper-fix-slider { top: 570px; }
  /* line 1440, layout.scss */
  .newsitem { width: 100%; padding-left: 0; padding-right: 0; margin-bottom: 0; }
  /* line 1447, layout.scss */
  .testimonial-ul li.testi-l { display: none; }
  /* line 1450, layout.scss */
  .testimonial-ul li.testi-c { float: left; }
  /* line 1453, layout.scss */
  .testimonial-ul li.testi-r { float: right; }
  /* line 1457, layout.scss */
  .fsocial { margin-right: 15px; }
  /* line 1460, layout.scss */
  .menu-footer { margin-left: 15px; }
  /* line 1463, layout.scss */
  .footer-phone { margin-left: 15px; }
  /* line 1467, layout.scss */
  .warpp-book { top: 165px; }
  /* line 1470, layout.scss */
  .homepage .book-content { width: 352px; height: 300px; padding: 0 49px; margin-bottom: 6px; }
  /* line 1476, layout.scss */
  .homepage .book-content h3 { padding-top: 15px; padding-bottom: 15px; font-weight: bold; }
  /* line 1481, layout.scss */
  .homepage .book-submit { height: 51px; font-weight: bold; }
  /* line 1485, layout.scss */
  .homepage .select-inputfield { height: 33px; }
  /* line 1488, layout.scss */
  .homepage .select-inputfield input.book-field { line-height: 33px; height: 33px; padding-left: 20px; }
  /* line 1493, layout.scss */
  .homepage .select-inputfield span.select-btn { height: 33px; width: 33px; }
  /* line 1497, layout.scss */
  .homepage .selectricWrapper { height: 33px; }
  /* line 1500, layout.scss */
  .homepage .selectric .label { padding: 0 0 0 20px; line-height: 33px; min-height: 33px; }
  /* line 1505, layout.scss */
  .homepage .selectric .button { width: 33px; height: 33px; }
  /* line 1509, layout.scss */
  .homepage .book-block { width: 352px; margin-left: 39px; }
  /* line 1513, layout.scss */
  .homepage .book-bottom { height: 51px; }
  /* line 1516, layout.scss */
  .homepage .btn-book-left, .homepage .btn-book-right { height: 51px; width: 173px; line-height: 51px; padding-left: 50px; font-size: 14.5px; }
  /* line 1523, layout.scss */
  .lni-block { margin-top: 0; }
  /* line 1526, layout.scss */
  .content-left { padding-left: 0; padding-right: 0; }
  /* line 1530, layout.scss */
  .content-right { padding-right: 0; }
  /* line 1533, layout.scss */
  .box-content-left { padding-left: 0; }
  /* line 1536, layout.scss */
  .box-content-right { padding-left: 0; padding-right: 0; }
  /* line 1540, layout.scss */
  .mytabs li a { width: 190px !important; }
  /* line 1543, layout.scss */
  .ourrooms .btn-booknow { width: 100%; } }
@media (max-width: 1024px) { /* line 1550, layout.scss */
  .header { border-bottom: 6px solid #cecece; height: 84px; }
  /* line 1555, layout.scss */
  .btn-menu-mobile { display: block; }
  /* line 1559, layout.scss */
  .header-logo img { width: 160px; height: auto; }
  /* line 1564, layout.scss */
  .header-logo { top: 7px; left: 125px; }
  /* line 1568, layout.scss */
  .header-phone { top: 36px; right: 198px; }
  /* line 1573, layout.scss */
  .header-menu { display: none; }
  /* line 1577, layout.scss */
  .header-booknow { display: block; }
  /* line 1581, layout.scss */
  .inpage { padding-top: 84px; }
  /* line 1584, layout.scss */
  .lni-block { margin-top: 0; }
  /* line 1587, layout.scss */
  .lbi-block { left: 15px; }
  /* line 1590, layout.scss */
  .list-booking-item { padding-left: 15px; }
  /* line 1595, layout.scss */
  .abu-text { padding: 0; }
  /* line 1599, layout.scss */
  .box-content-left, .box-content-right { padding-left: 0; padding-right: 0; } }
@media only screen and (max-width: 800px) { /* line 1606, layout.scss */
  .banner-msg { margin-left: 0; left: 0; }
  /* line 1607, layout.scss */
  .banner-msg.bmsg-red { margin-top: 0; height: 393px; display: table; width: auto; }
  /* line 1608, layout.scss */
  .bmsg-red .banner-msg-content { height: 393px; display: table-cell; vertical-align: middle; }
  /* line 1609, layout.scss */
  .bx-wrapper .bx-prev { left: -35px !important; }
  /* line 1613, layout.scss */
  .bx-wrapper .bx-next { right: -35px !important; } }
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) { /* line 1621, layout.scss */
  .debug .header { background-color: #23a93a; }
  /* line 1625, layout.scss */
  .slider-fixed { top: 84px; height: 490px; }
  /* line 1629, layout.scss */
  .slider-overflow { height: 490px; }
  /* line 1632, layout.scss */
  .warpper-fix-slider { top: 502px; }
  /* line 1636, layout.scss */
  .slider-fixed .bx-viewport { height: 482px; }
  /* line 1640, layout.scss */
  .slider-fixed .bx-wrapper img { height: 482px; }
  /* line 1644, layout.scss */
  .newsitem { width: 100%; padding-left: 0; padding-right: 0; margin-bottom: 0; }
  /* line 1651, layout.scss */
  .testimonial-ul li.testi-l { display: none; }
  /* line 1654, layout.scss */
  .testimonial-ul li.testi-c { float: left; }
  /* line 1657, layout.scss */
  .testimonial-ul li.testi-r { float: right; }
  /* line 1661, layout.scss */
  .menu-footer { margin-left: 15px; display: table; }
  /* line 1665, layout.scss */
  .fsocial { margin-right: 15px; margin-top: 15px; }
  /* line 1669, layout.scss */
  .footer-phone { margin-top: 19px; margin-left: 15px; }
  /* line 1674, layout.scss */
  .warpp-book { top: 115px; }
  /* line 1677, layout.scss */
  .homepage .book-content { width: 352px; height: 300px; padding: 0 49px; margin-bottom: 6px; }
  /* line 1683, layout.scss */
  .homepage .book-content h3 { padding-top: 15px; padding-bottom: 15px; }
  /* line 1687, layout.scss */
  .homepage .book-submit { height: 51px; }
  /* line 1690, layout.scss */
  .homepage .select-inputfield { height: 33px; }
  /* line 1693, layout.scss */
  .homepage .select-inputfield input.book-field { line-height: 33px; height: 33px; padding-left: 20px; }
  /* line 1698, layout.scss */
  .homepage .select-inputfield span.select-btn { height: 33px; width: 33px; }
  /* line 1702, layout.scss */
  .homepage .selectricWrapper { height: 33px; }
  /* line 1705, layout.scss */
  .homepage .selectric .label { padding: 0 0 0 20px; line-height: 33px; min-height: 33px; }
  /* line 1710, layout.scss */
  .homepage .selectric .button { width: 33px; height: 33px; }
  /* line 1714, layout.scss */
  .homepage .book-block { width: 352px; margin-left: 39px; }
  /* line 1718, layout.scss */
  .homepage .book-bottom { height: 51px; }
  /* line 1721, layout.scss */
  .homepage .btn-book-left, .homepage .btn-book-right { height: 51px; width: 173px; line-height: 51px; padding-left: 52px; font-size: 14.5px; }
  /* line 1728, layout.scss */
  .feature-right { text-align: center; }
  /* line 1731, layout.scss */
  .feature-lef { margin-bottom: 30px; }
  /* line 1734, layout.scss */
  .newsitemb { margin-bottom: 15px; }
  /* line 1737, layout.scss */
  .banner-msg { margin-left: 0px; }
  /* line 1741, layout.scss */
  .lni-img { padding-left: 0; }
  /* line 1744, layout.scss */
  .lni-right { padding-right: 0; }
  /* line 1748, layout.scss */
  .lni-block { min-height: 100px; }
  /* line 1751, layout.scss */
  .lni-head { margin-bottom: 0; }
  /* line 1754, layout.scss */
  .lni-desc { padding-bottom: 12px; padding-left: 15px; padding-right: 15px; }
  /* line 1759, layout.scss */
  .lni-desc p { margin-bottom: 0; font-size: 12px; line-height: 20px; }
  /* line 1764, layout.scss */
  .lni-head { background: url("../images/bg-head-news-b.png") no-repeat scroll left bottom transparent; font-size: 20px; height: 54px; line-height: 34px; margin: 0 0 0 -15px; padding-left: 30px; }
  /* line 1772, layout.scss */
  .abu-text h2 { margin-bottom: 5px; }
  /* line 1776, layout.scss */
  .abu-text p { margin-bottom: 5px; }
  /* line 1780, layout.scss */
  .breakf-text { padding-top: 0; padding-left: 0; }
  /* line 1784, layout.scss */
  .breakf-text h1 { margin-bottom: 5px; }
  /* line 1787, layout.scss */
  .breakf-text p { margin-bottom: 15px; }
  /* line 1790, layout.scss */
  .content-right { padding-left: 0; }
  /* line 1793, layout.scss */
  .ourrooms .btn-booknow { width: 100%; }
  /* line 1797, layout.scss */
  .mytabs li a { width: 145px; }
  /* line 1800, layout.scss */
  .box-content-left { margin-bottom: 60px; } }
@media (max-width: 767px) { /* line 1810, layout.scss */
  .slider-fixed { top: 84px; height: 702px; }
  /* line 1814, layout.scss */
  .slider-overflow { height: 702px; }
  /* line 1817, layout.scss */
  .warpper-fix-slider { top: 737px; }
  /* line 1821, layout.scss */
  .slider-fixed .bx-viewport { height: 707px; }
  /* line 1825, layout.scss */
  .slider-fixed .bx-wrapper img { height: 707px; }
  /* line 1828, layout.scss */
  .warpper-fix-slider { top: 540px; }
  /* line 1832, layout.scss */
  .testimonial-ul li.testi-l { display: none; }
  /* line 1835, layout.scss */
  .testimonial-ul li.testi-c { float: none; }
  /* line 1838, layout.scss */
  .testimonial-ul li.testi-r { float: none; }
  /* line 1841, layout.scss */
  .testi-rate { margin: auto; }
  /* line 1844, layout.scss */
  .testimonial { margin: auto; }
  /* line 1847, layout.scss */
  .fblock h2 { font-size: 20.42px; }
  /* line 1850, layout.scss */
  .fblock p { font-size: 13.62px; }
  /* line 1853, layout.scss */
  .menu-footer li a { font-size: 15.58px; }
  /* line 1856, layout.scss */
  .menu-footer { margin-left: 15px; }
  /* line 1859, layout.scss */
  .fsocial { margin-right: 15px; margin-top: 18px; }
  /* line 1863, layout.scss */
  .footer-phone { margin-left: 15px; }
  /* line 1866, layout.scss */
  .feature-right { text-align: center; }
  /* line 1869, layout.scss */
  .feature-lef { margin-bottom: 15px; }
  /* line 1872, layout.scss */
  .newsitemb { margin-bottom: 30px; }
  /* line 1875, layout.scss */
  .lni-block { max-width: 100%; }
  /* line 1878, layout.scss */
  .lni-desc .block-more { margin: auto; }
  /* line 1881, layout.scss */
  .abu-left { margin-bottom: 30px; }
  /* line 1884, layout.scss */
  .abu-text img { margin-left: 0; }
  /* line 1887, layout.scss */
  .breakf-text { padding-top: 0; padding-left: 0; }
  /* line 1891, layout.scss */
  .ourrooms .btn-booknow { margin: auto; }
  /* line 1894, layout.scss */
  .icon-list { text-align: center; }
  /* line 1897, layout.scss */
  .icon-list li { display: inline-block; float: none; }
  /* line 1901, layout.scss */
  .box-content-right { margin-bottom: 30px; }
  /* line 1904, layout.scss */
  .imgbanner-slider { display: none; }
  /* line 1907, layout.scss */
  .box-content-left { margin-bottom: 60px; } }
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 640px) and (max-width: 767px) { /* line 1916, layout.scss */
  .debug .header { background-color: #eb9316; }
  /* line 1920, layout.scss */
  .warpper-fix-slider { top: 713px; }
  /* line 1924, layout.scss */
  .ui-datepicker { width: 25.6em !important; }
  /* line 1928, layout.scss */
  .warpp-book { top: 116px; }
  /* line 1931, layout.scss */
  .homepage .book-content { width: 545px; height: 464px; padding: 0 75px; margin-bottom: 10px; }
  /* line 1937, layout.scss */
  .homepage .book-content h3 { padding-top: 33px; padding-bottom: 33px; }
  /* line 1941, layout.scss */
  .homepage .myfield { margin-bottom: 6px; }
  /* line 1944, layout.scss */
  .homepage .book-submit { height: 78px; font-size: 22.43px; }
  /* line 1948, layout.scss */
  .homepage .select-inputfield { height: 51px; }
  /* line 1951, layout.scss */
  .homepage .select-inputfield input.book-field { line-height: 51px; height: 51px; padding-left: 20px; }
  /* line 1956, layout.scss */
  .homepage .select-inputfield span.select-btn { height: 51px; width: 51px; }
  /* line 1960, layout.scss */
  .homepage .selectricWrapper { height: 51px; }
  /* line 1963, layout.scss */
  .homepage .selectric .label { padding: 0 0 0 20px; line-height: 51px; min-height: 51px; }
  /* line 1968, layout.scss */
  .homepage .selectric .button { width: 51px; height: 51px; }
  /* line 1972, layout.scss */
  .homepage .book-block { width: 545px; margin-left: auto; margin-right: auto; }
  /* line 1977, layout.scss */
  .homepage .book-bottom { height: 79px; }
  /* line 1980, layout.scss */
  .homepage .btn-book-left, .homepage .btn-book-right { height: 79px; width: 269px; line-height: 79px; padding-left: 88px; font-size: 22.43px; }
  /* line 1987, layout.scss */
  .header-phone .p-text { display: none; }
  /* line 1990, layout.scss */
  .banner-msg { margin-left: auto; margin-right: auto; }
  /* line 1994, layout.scss */
  .mytabs li a { width: 180px; }
  /* line 1997, layout.scss */
  .ibook { width: 85px !important; } }
@media only screen and (max-width: 639px) { /* line 2003, layout.scss */
  .debug .header { background-color: #99defd; }
  /* line 2006, layout.scss */
  .slider-fixed, .slider-overflow { height: 500px; }
  /* line 2009, layout.scss */
  .testimonial { width: 100%; }
  /* line 2013, layout.scss */
  .testimonial-img { width: 100%; text-align: center; }
  /* line 2017, layout.scss */
  .testimonial-img img { width: 80%; }
  /* line 2020, layout.scss */
  .testimonial-text { width: 100%; padding: 0 10%; margin: auto; text-align: center; }
  /* line 2027, layout.scss */
  .menu-footer { text-align: center; }
  /* line 2030, layout.scss */
  .menu-footer li { float: none; display: inline; }
  /* line 2034, layout.scss */
  .fsocial { margin-left: 0; margin-right: 0; margin-top: 25px; margin-bottom: 30px; width: 100%; text-align: center; }
  /* line 2042, layout.scss */
  .fsocial li { display: inline; float: none; }
  /* line 2046, layout.scss */
  .footer-phone { text-align: center; margin-left: 0; }
  /* line 2051, layout.scss */
  .ui-datepicker { width: 16.3em !important; }
  /* line 2055, layout.scss */
  .warpper-fix-slider { top: 510px; }
  /* line 2059, layout.scss */
  .warpp-book { top: 91px; }
  /* line 2062, layout.scss */
  .homepage .book-content { width: 100%; height: 300px; padding: 0 49px; margin-bottom: 6px; }
  /* line 2068, layout.scss */
  .homepage .book-content h3 { padding-top: 15px; padding-bottom: 15px; }
  /* line 2072, layout.scss */
  .homepage .book-submit { height: 51px; }
  /* line 2075, layout.scss */
  .homepage .select-inputfield { height: 33px; }
  /* line 2078, layout.scss */
  .homepage .select-inputfield input.book-field { line-height: 33px; height: 33px; padding-left: 20px; }
  /* line 2083, layout.scss */
  .homepage .select-inputfield span.select-btn { height: 33px; width: 33px; }
  /* line 2087, layout.scss */
  .homepage .selectricWrapper { height: 33px; }
  /* line 2090, layout.scss */
  .homepage .selectric .label { padding: 0 0 0 20px; line-height: 33px; min-height: 33px; }
  /* line 2095, layout.scss */
  .homepage .selectric .button { width: 33px; height: 33px; }
  /* line 2099, layout.scss */
  .homepage .book-block { width: 90%; margin-left: auto; margin-right: auto; }
  /* line 2104, layout.scss */
  .homepage .book-bottom { height: 51px; }
  /* line 2107, layout.scss */
  .homepage .btn-book-left, .homepage .btn-book-right { height: 51px; width: 100%; line-height: 51px; padding-left: 56px; font-size: 14.5px; margin-bottom: 5px; }
  /* line 2116, layout.scss */
  .banner .book-block { width: 90%; margin: auto; }
  /* line 2120, layout.scss */
  .banner .book-content { width: 100%; }
  /* line 2123, layout.scss */
  .header-phone { display: none; }
  /* line 2126, layout.scss */
  .btn-menu-mobile { left: 12px; }
  /* line 2129, layout.scss */
  .header-logo { left: 72px; top: 21px; }
  /* line 2133, layout.scss */
  .header-logo img { width: 100px; }
  /* line 2136, layout.scss */
  .header-booknow { width: 120px; }
  /* line 2139, layout.scss */
  .banner-msg { width: 90%; margin-left: auto; margin-right: auto; position: relative; }
  /* line 2145, layout.scss */
  .banner-msg-content { overflow: hidden; padding-left: 15px; padding-right: 15px; }
  /* line 2150, layout.scss */
  .banner-msg-content h2 { font-size: 30px; }
  /* line 2153, layout.scss */
  .banner-msg-content h1 { font-size: 32px; }
  /* line 2156, layout.scss */
  .banner-msg-content img { width: 90%; }
  /* line 2159, layout.scss */
  .mytabs li a { width: 100%; padding-left: 7px; padding-right: 7px; font-size: 15px; }
  /* line 2165, layout.scss */
  .ourrooms .btn-booknow { width: 100%; }
  /* line 2168, layout.scss */
  .menu-banner a { width: 142px; }
  /* line 2171, layout.scss */
  .warpp-breadcrumb { display: none; }
  /* line 2174, layout.scss */
  .lni-head { background: url("../images/bg-head-news-b.png") no-repeat scroll left bottom transparent; font-size: 15px; height: 54px; line-height: 34px; margin: 0 0 0 -15px; padding-left: 30px; }
  /* line 2182, layout.scss */
  .lbi-block { width: 290px; }
  /* line 2185, layout.scss */
  .lbi-block .btn-booking { width: 100%; }
  /* line 2188, layout.scss */
  .list-booking-item { padding-left: 15px; padding-right: 15px; }
  /* line 2192, layout.scss */
  .breakf-text .btn-booknow { width: 100%; }
  /* line 2195, layout.scss */
  .banner-video-msg { width: 100%; height: auto; }
  /* line 2199, layout.scss */
  .banner { height: auto; }
  /* line 2200, layout.scss */
  .banner-msg { margin-top: 0; }
  /* line 2201, layout.scss */
  .banner-msg.bmsg-red { width: 100%; display: block; height: auto; }
  /* line 2202, layout.scss */
  .banner-msg-content { height: auto; }
  /* line 2203, layout.scss */
  .bmsg-red .banner-msg-content { display: block; height: auto; }
  /* line 2204, layout.scss */
  #googleMap { position: relative !important; top: -23px !important; } }
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 320px) and (max-width: 480px) { /* Styles */
  /* line 2213, layout.scss */
  .fblock { float: none; margin-left: 0; margin-right: 0; width: 100%; }
  /* line 2214, layout.scss */
  .fblock + .fblock { margin-left: 0; margin-right: 0; } }
/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) { /* Styles */ }
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) { /* Styles */ }
/* iPads (landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) { /* Styles */ }
/* iPads (portrait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) { /* Styles */ }
/* Large screens ----------- */
@media only screen and (min-width: 1824px) { /* Styles */ }
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) { /* Styles */ }
